//
//  BaccaratApp.swift
//  Baccarat
//
//  Created by Matt Bruce on 12/16/25.
//
import SwiftUI
import CasinoKit

@main
struct BaccaratApp: App {
    var body: some Scene {
        WindowGroup {
            SherpaContainerView(configuration: .default) {
                AppLaunchView(config: .baccarat) {
                    ContentView()
                }
            }
        }
    }
}
